#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-serializer
version:              0.3.4.1
visibility:           public
id:                   data-serializer-0.3.4.1-A27opnCsFP3G7EN5FJo4k9
key:                  data-serializer-0.3.4.1-A27opnCsFP3G7EN5FJo4k9
license:              BSD-3-Clause
copyright:            2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-serializer
synopsis:             Common API for serialization libraries
description:
    This package provides a common API for serialization libraries like
    <http://hackage.haskell.org/package/binary binary> and
    <http://hackage.haskell.org/package/cereal cereal>.

category:             Data
abi:                  b2b407b656b938e8069325e20e829f36
exposed:              True
exposed-modules:      Data.Deserializer Data.Serializer
import-dirs:          /usr/lib/ghc-8.10.3/site-local/data-serializer-0.3.4.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/data-serializer-0.3.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/data-serializer-0.3.4.1
hs-libraries:         HSdata-serializer-0.3.4.1-A27opnCsFP3G7EN5FJo4k9
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.12.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc
    data-endian-0.1.1-5ELABUSHRCN9Wd3DzqzD6m
    parsers-0.12.10-EpAa7GU3Ivo930OH3b0AkI
    split-0.2.3.4-BveqmOOZYYj4mLT26WmVco

haddock-interfaces:
    /usr/share/doc/haskell-data-serializer/html/data-serializer.haddock

haddock-html:         /usr/share/doc/haskell-data-serializer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

